/* Hide "Weight" "Condition" "Brand" from product details page */
.product_additional_details{
display: none !important;
}

/* Move product options left */

@media only screen and (min-width: 900px){
.details_options {
    float: left;
    text-align: left;
}


/* Change color of item desc header */
.description_content h1{ color: #599009; }